/* eslint-disable import/prefer-default-export */
import { z } from 'zod';

export const RiskSchema = z.object({
  key: z.string(),
  riskId: z.string(),
  riskName: z.string(),
  calcType: z.number(),
  premiumPerc: z.number(),
  sum: z.number(),
  premium: z.number(),
  keys: z.array(z.string()).optional(),
});
